apport-bug fails for libglapi-mesa (= 24.0.3-1ubuntu3)

Bug #2060010 reported by Heinrich Schuchardt

This bug report will be marked for expiration in 46 days if no further activity occurs. (find out why)

6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
apport (Ubuntu)
Incomplete
Undecided
Unassigned

Bug Description

Running apport-bug for libglapi-mesa (= 24.0.3-1ubuntu3) results in a message:

The problem cannot be reported:
This does not seem to be an official Ubuntu package. Please retry after updating the indexes of available packages, if that does not work then remove related third party packages and try again.

apt-get update && apt-get dist-upgrade
does not resolve the problem.

ProblemType: Bug
DistroRelease: Ubuntu 24.04
Package: apport 2.28.0-0ubuntu1
ProcVersionSignature: Ubuntu 6.8.0-20.20-generic 6.8.1
Uname: Linux 6.8.0-20-generic x86_64
ApportVersion: 2.28.0-0ubuntu1
Architecture: amd64
CasperMD5CheckResult: pass
CurrentDesktop: KDE
Date: Tue Apr 2 09:35:33 2024
InstallationDate: Installed on 2021-07-01 (1006 days ago)
InstallationMedia: Kubuntu 21.04 "Hirsute Hippo" - Release amd64 (20210420)
PackageArchitecture: all
SourcePackage: apport
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
Heinrich Schuchardt (xypron) wrote :
Revision history for this message
Benjamin Drung (bdrung) wrote :

This could be a fallout of the xz rebuild. Do you have packages on your system that cannot be found in any repository any more? What does `apt policy libglapi-mesa` say?

Changed in apport (Ubuntu):
status: New → Incomplete
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.